/*
Theme Name:     Atelier
Theme URI:      http://www.marshallbuilders.co.nz
Description:    Custom child theme built on Elegant Themes' Divi framework.
Author:         Josh Bryant
Author URI:     https://www.intrepidsparks.com
Template:       Divi
Version:        1.2.71
*/


/*-------Typography-------*/

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    color: #2e2c2d;
    text-transform: uppercase;
}
#mobile_menu_slide li.menu-item a {
    font-weight: lighter;
    font-size: 16px;
}
.et_header_style_slide .et_slide_menu_top ul.et-social-icons a {
    font-size: 20px;
}
#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a,
.comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit
.et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price,
.woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover,
.woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover,
.woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover,
.woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price,
.woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover,
.woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button,
.woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button,
.woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt,
.woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price,
.woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover,
.wp-pagenavi span.current {
    color: #999999;}
a {
    color: #2e2c2d;
    font-weight: 600;
    text-decoration: none;}
a:hover {
    color: #999999;
    font-weight: 600;
    text-decoration: none !important;}
.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 20px;
}

/*------- Main Style Setup -------*/

#page-container {
    padding-top: 200px !important;
}
.et_header_style_slide .et_slide_in_menu_container {
    max-width: none !important;}
@media only screen and (max-width: 479px) {
    .et_header_style_slide .et_slide_in_menu_container {
    width: 240px;}
}
#main-header {
    max-height: none !important;
    height: 200px;
    border: none !important;
    border-bottom: 1px solid #999999 !important;
    box-shadow: none !important;
    /*box-shadow: 0 3px 5px rgba(0,0,0,.5)!important;*/
    background-color: #000000;
    position: absolute !important;
    background-image: url('images/heading-bg-04.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center left;
    z-index: 1;
}
#main-header.et-fixed-header {
    height: 200px;
    box-shadow: none !important;
    /*box-shadow: 0 3px 5px rgba(0,0,0,.5)!important;*/
    position: absolute !important;
}
.et_pb_slide_menu_active #main-header,
.et_pb_slide_menu_active #main-header.et-fixed-header {
    left: 0 !important;
}
#main-header .logo_container {
    height: 200px;
    text-align: center;
    left: 0;
    padding-right: 50px;
}
#main-header.et-fixed-header .logo_container {
    height: 200px;
}
img#logo {
    max-height: none;
    max-width: none !important;
    height: 80px;
}
#main-header .et_menu_container {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0px 10px 0px 10px !important;
}
#main-content {
    margin-right: 50px;
}
.page-template-page-template-blank #main-content {
    margin-right: 0px !important;
}
#main-content:before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    right: 0px;
    width: 50px;
    height: 100%;
    z-index: 0;
    background: -moz-linear-gradient(left, rgba(223,223,223,0) 0%, rgba(221,221,221,0.15) 10%, rgba(204,204,204,0.4) 100%);
    background: -webkit-linear-gradient(left, rgba(223,223,223,0) 0%,rgba(221,221,221,0.15) 10%,rgba(204,204,204,0.4) 100%);
    background: linear-gradient(to right, rgba(223,223,223,0) 0%,rgba(221,221,221,0.15) 10%,rgba(204,204,204,0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00dfdfdf', endColorstr='#66cccccc',GradientType=1 );
}
#main-content:after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    right: 50px;
    width: 1px;
    height: 100%;
    background: -moz-linear-gradient(top, rgba(223,223,223,1) 0%, rgba(223,223,223,1) 50%, rgba(223,223,223,0) 90%, rgba(223,223,223,0) 100%);
    background: -webkit-linear-gradient(top, rgba(223,223,223,1) 0%,rgba(223,223,223,1) 50%,rgba(223,223,223,0) 90%,rgba(223,223,223,0) 100%);
    background: linear-gradient(to bottom, rgba(223,223,223,1) 0%,rgba(223,223,223,1) 50%,rgba(223,223,223,0) 90%,rgba(223,223,223,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#00dfdfdf',GradientType=0 );
}
.page-template-page-template-blank #main-content:before,
.page-template-page-template-blank #main-content:after {display: none !important;}

.et_pb_scroll_top.et-pb-icon {
    font-size: 34px;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 100%;}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
    max-width: 1080px;
    padding: 10px 40px;}

@media only screen and (min-width: 981px) {
    #page-container {padding-top: 280px !important;}
    #main-header, #main-header.et-fixed-header {
        height: 280px;}
    #main-header .logo_container, #main-header.et-fixed-header .logo_container {
        height: 280px;
        padding-right: 60px;}
    img#logo {
        height: 100px;}
    #main-header .et_menu_container {
        padding: 0px 10px 0px 10px !important;}
    #main-content {
        margin-right: 60px;}
    #main-content:before {
        width: 60px;}
    #main-content:after {
        right: 60px;}
    .et_pb_scroll_top.et-pb-icon {
        font-size: 40px;}
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
        xpadding: 10px 20px;}
}
@media only screen and (max-width: 479px) {
    #page-container {padding-top: 150px !important;}
    #main-header, #main-header.et-fixed-header {
        height: 150px;}
    #main-header .logo_container, #main-header.et-fixed-header .logo_container {
        height: 150px;
        padding-right: 0px;}
    img#logo {
        height: 50px;}
    #main-header .et_menu_container {
        padding: 0px 10px 0px 10px !important;}
    #main-content {
        margin-right: 0px;}
    #main-content:before {
        width: 0px;}
    #main-content:after {
        right: 0px;}
    .et_pb_scroll_top.et-pb-icon {
        font-size: 30px;
        padding: 3px;}
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
        padding: 10px 20px;}
    .page .et_pb_row,
    .single-product #main-content>.container,
    .single #main-content>.container,
    .search #main-content>.container,
    .archive #main-content>.container {
        width: 100% !important;
        padding-right: 15px;
        padding-left: 15px;}
}


/*------- Nav Menu - Tablet Screens and All -------*/
#et-main-area:after {
    opacity: 0;
    z-index: -1;
    right: 0;
    top: 0;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(0,0,0,0.6);
    -webkit-transition: opacity .8s ease, z-index .4s linear .4s;
    -moz-transition: opacity .8s ease, z-index .4s linear .4s;
    transition: opacity .8s ease, z-index .4s linear .4s;
}
.et_pb_slide_menu_active #et-main-area:after {
    opacity: 1;
    z-index: 99998;
    -webkit-transition: opacity .8s ease, z-index 0s linear 0s;
    -moz-transition: opacity .8s ease, z-index 0s linear 0s;
    transition: opacity .8s ease, z-index 0s linear 0s;
}
.et_slide_in_menu_container {
    z-index: 99999 !important;
    background: #2e2c2d !important;
}
.et_slide_menu_top {
    background: rgba(0,0,0,.2);
    height: 200px;}
.et_slide_in_menu_container ul#mobile_menu_slide {
    padding: 0px !important;}
ul#mobile_menu_slide li.menu-item {
    padding-left: 40px !important;}
ul#mobile_menu_slide li.menu-item+li.menu-item:before {
    display: block;
    content: "";
    width: 100%;
    height: 1px;
    margin-left: -40px;
    background: -moz-linear-gradient(left, rgba(255,255,255,0.05) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0.05) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0.05) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0dffffff', endColorstr='#00ffffff',GradientType=1 );
}


.et_slide_in_menu_container #mobile_menu_slide li.menu-item a {
    padding: 15px 0;
    color: rgba(255,255,255,0.8);}
.et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a {
    color: rgba(255,255,255,0.5);}
.et_slide_in_menu_container #mobile_menu_slide li.menu-item a:hover,
.et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a:hover {
    color: rgba(255,255,255,1);}
.et_slide_in_menu_container #mobile_menu_slide li.menu-item a:before {
    content: "4";
    display: inline-block;
    position: absolute;
    left: 15px;
    font-family: ETmodules;
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    opacity: 0;
    -webkit-transition: opacity .4s cubic-bezier(.77,0,.175,1), left .4s cubic-bezier(.77,0,.175,1);
    -moz-transition: opacity .4s cubic-bezier(.77,0,.175,1), left .4s cubic-bezier(.77,0,.175,1);
    transition: opacity .4s cubic-bezier(.77,0,.175,1), left .4s cubic-bezier(.77,0,.175,1);}
.et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a:before {
    opacity: 1;
    left: 15px;}
.et_slide_in_menu_container #mobile_menu_slide li.menu-item a:hover:before,
.et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a:hover:before{
    opacity: 1;
    left: 10px;}


.et_first_mobile_item:before {
    background: none !important;
    filter: none;
}
.et_header_style_slide #et-top-navigation {
    position: fixed !important;
    right: 5px;
    padding: 82px 0 80px 0!important;
    -webkit-transition: right .8s cubic-bezier(.77,0,.175,1), padding .8s cubic-bezier(.77,0,.175,1);
    -moz-transition: right .8s cubic-bezier(.77,0,.175,1), padding .8s cubic-bezier(.77,0,.175,1);
    transition: right .8s cubic-bezier(.77,0,.175,1), padding .8s cubic-bezier(.77,0,.175,1);}
.et_header_style_slide .et-fixed-header #et-top-navigation {
    padding: 11px 0!important;}
.et_pb_slide_menu_active.et_header_style_slide #et-top-navigation {right: 325px;
    -webkit-transition: right .8s cubic-bezier(.77,0,.175,1), padding .8s cubic-bezier(.77,0,.175,1);
    -moz-transition: right .8s cubic-bezier(.77,0,.175,1), padding .8s cubic-bezier(.77,0,.175,1);
    transition: right .8s cubic-bezier(.77,0,.175,1), padding .8s cubic-bezier(.77,0,.175,1);}
.et_pb_slide_menu_active.et_header_style_slide .et-fixed-header #et-top-navigation {right: 325px;}

.mobile_menu_bar:before {color: #FFFFFF !important;
    font-size: 38px;}
.et-fixed-header .mobile_menu_bar:before {color: #666666 !important;}
.et_pb_slide_menu_active .mobile_menu_bar:before {}
.et_pb_slide_menu_active .et-fixed-header .mobile_menu_bar:before {}
.mobile_menu_bar.et_toggle_slide_menu {padding-bottom: 0px !important;
    width: 38px;}
.et_toggle_slide_menu:after {color: #FFFFFF !important;
    font-size: 38px;
    left: -38px;}
.et-fixed-header .et_toggle_slide_menu:after {}
.et_pb_slide_menu_active .et_toggle_slide_menu:after {}
.et_pb_slide_menu_active .et-fixed-header .et_toggle_slide_menu:after {}

/*------- Nav Menu - Desktop Screens Only -------*/
@media only screen and (min-width: 981px) { 
    .et_slide_menu_top {
        height: 280px;}
    .et_header_style_slide #et-top-navigation {
        padding: 120px 0 118px 0!important;}
    .et_header_style_slide .et-fixed-header #et-top-navigation {
        padding: 11px 0!important;}
    .mobile_menu_bar:before {
        font-size: 42px;}
    .et-fixed-header .mobile_menu_bar:before {}
    .et_pb_slide_menu_active .mobile_menu_bar:before {}
    .et_pb_slide_menu_active .et-fixed-header .mobile_menu_bar:before {}
    .mobile_menu_bar.et_toggle_slide_menu {
        width: 42px;}
    .et_toggle_slide_menu:after {
        font-size: 42px;
        left: -42px;}
    .et-fixed-header .et_toggle_slide_menu:after {}
    .et_pb_slide_menu_active .et_toggle_slide_menu:after {}
    .et_pb_slide_menu_active .et-fixed-header .et_toggle_slide_menu:after {}
}

/*------- Nav Menu - Mobile Screens Only -------*/
@media only screen and (max-width: 479px) { 
    .et_slide_menu_top {
        height: 150px;}
    .et_header_style_slide #et-top-navigation {
        padding: 60px 0 58px 0!important;}
    .et_header_style_slide .et-fixed-header #et-top-navigation {
        padding: 11px 0!important;}
    .et_pb_slide_menu_active.et_header_style_slide #et-top-navigation {right: 245px;}
    .et_pb_slide_menu_active.et_header_style_slide .et-fixed-header #et-top-navigation {right: 245px;}
    /*.et_pb_slide_menu_active #et-main-area:after {
        right: 245px;}*/
    .mobile_menu_bar:before {
        font-size: 32px;}
    .et-fixed-header .mobile_menu_bar:before {}
    .et_pb_slide_menu_active .mobile_menu_bar:before {}
    .et_pb_slide_menu_active .et-fixed-header .mobile_menu_bar:before {}
    .mobile_menu_bar.et_toggle_slide_menu {
        width: 32px;}
    .et_toggle_slide_menu:after {
        font-size: 32px;
        left: -32px;}
    .et-fixed-header .et_toggle_slide_menu:after {}
    .et_pb_slide_menu_active .et_toggle_slide_menu:after {}
    .et_pb_slide_menu_active .et-fixed-header .et_toggle_slide_menu:after {}
}



/*@media only screen and (min-width: 767px) {
    .et_pb_pagebuilder_layout .entry-content,
    .entry-content {
        margin: 50px 50px 50px 0px !important;
        box-shadow: 0 0 10px #48484a;
        z-index: 10;
        position: relative;
    }
    .single-product #main-content {
        margin: 50px 50px 50px 0px !important;
        z-index: 1;
        position: relative;
    }
    .search #main-content,
    .archive #main-content {
        margin: 50px 50px 50px 0px !important;
        box-shadow: 0 0 10px #48484a;
        z-index: 10;
        position: relative;
    }
    #main-footer {
        margin: 0 50px;
    }
}

.home .et_pb_section_first {
    padding-top: 0 !important;
}*/



/*.et_header_style_slide #et-top-navigation {
    padding: 32px 0 18px 0!important;
}
.mobile_menu_bar:before {
    top: -5px;
    left: auto;
    right: 5px;
    font-size: 40px;
    color: #FFFFFF !important;
    cursor: pointer;
}
.et-fixed-header .mobile_menu_bar:before {
    color: #2e2c2d !important;
}
.et_toggle_slide_menu:after {
    top: 5px;
    left: auto;
    right: 5px;
    font-size: 40px;
    z-index: 1000000;
    position: fixed;
    opacity: 0;
    color: #FFFFFF !important;
}
.et_pb_slide_menu_active .et_toggle_slide_menu:after {
    right: 270px;
}

@media only screen and (max-width: 980px) {
    .mobile_menu_bar:before {
        left: auto;
        right: 15px;
    }
    .et_toggle_slide_menu:after {
        left: auto;
        right: 250px;
        top: 10px;
    }
    .et_header_style_left #et-top-navigation {
        position: fixed;
        top: 0px;
        right: 0;
    }
    .et_header_style_left.et_pb_slide_menu_active #et-top-navigation {
        right: 270px;
    }
    .et_header_style_slide .et-fixed-header #et-top-navigation {
        top: 0px;
    }
    .single .mobile_menu_bar:before {
        top: -5px;
        left: auto;
        right: 15px;
    }
}

@media only screen and (max-width: 767px) {
    .mobile_menu_bar:before {
        top: -5px;
        left: auto;
        right: 15px;
    }
    .et_toggle_slide_menu:after {
        left: auto;
        right: 210px;
        top: 15px;
    }
    .et_header_style_left #et-top-navigation {
        position: fixed;
        top: -5px;
    }
    .et_header_style_slide .et-fixed-header #et-top-navigation {
        top: 9px;
    }
    .single .mobile_menu_bar:before {
        top: -5px;
        left: auto;
        right: 15px;
    }
}

.et_slide_menu_top a.et-cart-info {
    float: right;
    color: #FFFFFF;
}*/

/*Buttons*/



/*Vertical Scrollbar Styling*/

/*::-webkit-scrollbar {
    width: 15px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #48484a;
}

::-webkit-scrollbar-thumb:window-inactive {
    background: #48484a;
    opacity: .8;
}*/




/*Hide the screen overflow*/

body.et_pb_slide_menu_active {
    overflow-x: hidden !important;
}


/*------- Sidebar Styles -------*/
.et_slide_menu_top a.et-cart-info {display: none !important;}

.et-social-mailing {
    position: relative;
    top: -4px;
    margin-left: 4px !important;
}
.et-social-mailing a.et_pb_button.pop-mailing {
    color: #2e2c2d !important;
    border-width: 0px!important;
    border-radius: 10px;
    font-size: 12px !important;
    font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 400!important;
    text-transform: uppercase!important;
    padding-left: 0.7em;
    padding-right: 0.7em;
    background-color: rgba(255,255,255,0.9)!important;
}
.et-social-mailing a.et_pb_button.pop-mailing:hover {
    background: rgba(255,255,255,0.6)!important;
    color: #2e2c2d !important;
}
.et-social-mailing a.et_pb_button.pop-mailing:after,
.et-social-mailing a.et_pb_button.pop-mailing:hover:after {
    display: none !important;
}
.et-social-phone {
    position: relative;
    top: 0;
}
.et-social-phone a {
    color: rgba(255,255,255,0.6)!important;
    font-size: 14px !important;
    font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400 !important;
    text-transform: none;
    margin-top: 4px;
    display: block !important;
}
.page #main-content .container:before {
    background-color: none !important;
    display: none !important;  
}
@media only screen and (min-width: 981px) {}
@media only screen and (max-width: 479px) {
    .et-social-mailing {
        top: 0px;}
}

/*------- Popup Styles -------*/
.pum-title {
    font-size: 24px !important;
    text-transform: uppercase;
}
.pum-container, .pum-content, .pum-content+.pum-close, .pum-content+.pum-close:active,
.pum-content+.pum-close:focus, .pum-content+.pum-close:hover, .pum-overlay {
    font-size: inherit !important;
}
.conf7-container.conf7-popup.conf7-payment ul {
    padding-left: 3%;
    list-style: disc;
    padding-bottom: 10px;
}
.conf7-container span.wpcf7-not-valid-tip {
    font-size: 12px;
    margin-top: -14px;
    margin-bottom: 5px;
}


/*------- Footer Styles -------*/
#main-footer {
    background-color: transparent !important;
}
#footer-bottom .et-social-icons {
    margin-bottom: -34px !important;
    float: none !important;
    text-align: center !important;
    margin-right: 80px;
    margin-left: -20px;
}
#footer-bottom .et-social-mailing {
    top: -6px;
    margin-left: 24px !important;
}
#footer-bottom .et-social-mailing a.et_pb_button.pop-mailing {
    color: #FFFFFF !important;
    background-color: #666666 !important;
}
#footer-bottom .et-social-mailing a.et_pb_button.pop-mailing:hover {
    background: #999999 !important;
    color: #FFFFFF !important;
}
#footer-bottom .et-social-phone {
    display: none !important;
    top: -5px;}
#footer-bottom .et-social-phone a {
    color: #666666 !important;}
    
/* Footer Credit Styles */
#footer-bottom {padding: 22px 0 10px; background-color: transparent !important;}
#footer-bottom .container {width:100% !important; max-width: 100% !important; padding-left:30px;}
#footer-bottom .container p {font-size:12px;text-align:left;line-height:16px;padding-bottom:10px;color:#999999;}
.page-template-page-template-blank #intrepid-sparks {display:none !important;}
#intrepid-sparks {position: relative;right:15px;margin-top:-60px;float:right;font-family: calibri, arial, sans-serif;text-align: right;}
#intrepid-sparks div {width:136px;height:40px;}
#intrepid-sparks img {float:right;}
#intrepid-sparks span {font-size:10px !important;font-weight:bold;display:block;}
#intrepid-sparks span+span {font-size:13px !important;margin-top:-3px;}
#intrepid-sparks a {
    color:#CCCCCC !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;}
#intrepid-sparks a:hover {color:#999999 !important;}
/* Responsive Styles Tablet Portrait And Below */
@media all and (max-width: 768px) {
	#footer-bottom .container p {
    text-align: center;
	}
	#intrepid-sparks {
    	right: auto;
    	float: none;
    	width: 100%;
    	margin: 0px auto 0px auto;
    	padding-bottom: 5px;
    	text-align: center;
	}
}
/* Responsive Styles Smartphone Only --------------------*/
@media all and (max-width: 767px) {
    #footer-bottom .et-social-icons {display: none;}
}
/* Responsive Styles Smartphone Portrait --------------------*/
@media all and (max-width: 479px) {
    #footer-bottom {padding-bottom:65px;}
    #footer-bottom .container {padding-left:0px;}
    #footer-bottom .container p {text-align:center;}
    /*#powered-by-sparks {right:auto;float:none;width:110px;margin:-55px auto 0px auto;}*/
}


/*-------Original Holding Page-------*/
/*.et_pb_fullscreen .et_pb_fullwidth_header_container {
    width: 100% !important;
}
img.header-logo {
    max-width: 80%;
}*/
.et_pb_map_container { 
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); 
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
}
.et_pb_column_1_2 .atelier-map .et_pb_map,
.et_pb_column_3_8 .atelier-map .et_pb_map {
    height: 360px;
}
#home-icon-wrap {
    margin-top: 50px;
}
#home-icon-wrap div {
    width: 33.33%;
    max-width: 100px;
    display: inline-block;
    vertical-align: baseline;
}
#home-icon-wrap div.home-icon-fb {margin: 20px 30px 20px 0px;}
#home-icon-wrap div.home-icon-ig {margin: 20px 30px 20px 30px;}
#home-icon-wrap div.home-icon-em {margin: 20px 0px 20px 30px;}

#home-icon-wrap div a span {
    opacity:0.7;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#home-icon-wrap div a:hover span {
    opacity:1;
}
#home-icon-wrap div a img {
    padding: 3px 0px 20px 0px;
    -webkit-transition: all .08s ease-in-out;
    -moz-transition: all .08s ease-in-out;
    transition: all .08s ease-in-out;
}
#home-icon-wrap div a:hover img {
    padding: 0px 0px 23px 0px;
}
#home-icon-wrap div a span {
    color:#FFFFFF;
    font-size:16px;
    display:block;
    line-height:20px;
}

/*-------Contact Form 7 Styles-------*/
.conf7-container {margin-left: -3%;clear: both;}
.conf7-container hr {opacity: 0.5;}
.is-conf7 label {font-weight: bold;}
.is-conf7 input.wpcf7-form-control,
.is-conf7 textarea.wpcf7-form-control {
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
    font-family: inherit;
}
.conf7-half {
    width: 50%;
    float: left;
    padding-left: 3%;
}
.conf7-full {
    width: 100%;
    float: none;
    padding-left: 3%;
    clear: both;
}
.conf7-stack .wpcf7-form-control {
    margin-bottom: 3%;
}
.conf7-stack-single {
    margin-bottom: 3%;
    display: block;
}
.conf7-half.conf7-right {float: right !important;}
.conf7-block span.wpcf7-list-item {
    display: block !important;
    padding: 2px 0px;
}
input.wpcf7-submit.conf7-send, #stripe-submit {
    color: #ffffff !important;
    background: #2e2c2d!important;
    border-width: 0px!important;
    letter-spacing: 0px;
    font-size: 16px;
    font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 300!important;
    text-transform: uppercase!important;
    float: none !important;
    padding: 0.3em 1em;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
input.wpcf7-submit.conf7-send:hover, #stripe-submit:hover {
    color: #ffffff !important;
    background: #48484a!important;
    border-color: rgba(72,72,74,0.48)!important;
}
.is-conf7 .wpcf7-list-item input[type=radio],
.is-conf7 .wpcf7-list-item input[type=checkbox] {
    width: 18px;
    height: 18px;
    vertical-align: top;
}
/* Adapted from www.divilicious.com "Style CF7 as Divi" */
input.wysija-input{ 
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    background-color: rgba(221,221,221,0.4);
    border: none;
    width: 100%;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 14px;
    color: #999;
    padding: 16px;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
    background-color: rgba(221,221,221,0.4);
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #555 !important;
    padding: 16px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
div.wpcf7 select {
    background-color: rgba(221,221,221,0.4) !important;
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #555 !important;
    padding: 0 !important;
    min-height: 48px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
span.wpcf7-checkbox span.wpcf7-list-item { display: block; }
span.wpcf7-radio span.wpcf7-list-item { display: inline; }
input.wpcf7-submit {
    margin: 8px auto 0;
    cursor: pointer;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 0.3em 1em;
    line-height: 1.7em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

/* March 2020 Edits for ArtGalleria Enquirey Modal --------------------*/
.entry-content .et_builder_inner_content {z-index: unset !important;}
.modal-backdrop.fade.in {z-index: 1!important;}
.section-artwork-detail .et_pb_column {z-index: unset;}



/* Responsive Styles Tablet And Below --------------------*/
@media all and (max-width: 980px) {
    /*img.header-logo {max-width: 400px; width: 80%;}*/
    #home-icon-wrap {margin-top: 20px;}
}
/* Responsive Styles Tablet Portrait And Below --------------------*/
@media all and (max-width: 768px) {
/*.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 95%;
}
img.header-logo {
    max-width: 300px;
    width: 80%;
}*/
#home-icon-wrap div.home-icon-fb {margin: 20px 20px 20px 0px;}
#home-icon-wrap div.home-icon-ig {margin: 20px;}
#home-icon-wrap div.home-icon-em {margin: 20px 0px 20px 20px;}
#home-icon-wrap div a img {max-width: 40px;}
#home-icon-wrap div a span {font-size: 14px;}
.conf7-half,
.conf7-full {
    width: 100% !important;
    float: none !important;
    padding-left: 3%;
    clear: both !important;
}
}
/* Responsive Styles Smartphone Portrait --------------------*/
@media all and (max-width: 479px) {

#home-icon-wrap {
    margin-top: 30px;
}
#home-icon-wrap div.home-icon-fb,
#home-icon-wrap div.home-icon-ig,
#home-icon-wrap div.home-icon-em {
    width: auto;
    max-width: 100%;
    margin: 0px 30px 20px 30px;
}
#home-icon-wrap div a img {
    padding: 0px 0px 0px 0px;
    display: inline-block;
    max-width: 36px;
    opacity: 0.8;
    margin-right: 15px;
}
#home-icon-wrap div a:hover img {
    padding: 0px 0px 0px 0px;
    opacity: 1;
}
#home-icon-wrap div a span {
    display: inline-block;
    max-width: 100px;
    vertical-align: top;
    font-size: 14px;
    line-height: 18px;
    text-align: left;
}
h2.et_pb_contact_main_title,
.location-text .et_pb_text_inner h2 {
    text-align: center !important;
    font-size: 22px;
}
}


/*############################################################################*/
/* Responsive Styles Large Desktop And Above --------------------*/
@media all and (min-width: 1405px) {}

/* Responsive Styles Standard Desktop Only --------------------*/
@media all and (min-width: 1100px) and (max-width: 1405px) {}

/* Responsive Styles Small Desktop Only --------------------*/
@media all and (min-width: 981px) and (max-width: 1405px) {}

/* Responsive Styles Desktop And Above --------------------*/
@media all and (min-width: 981px) {}

/* Responsive Styles 981px - 1100px --------------------*/
@media all and (min-width: 981px) and (max-width: 1100px) {}

/* Responsive Styles Tablet And Below --------------------*/
@media all and (max-width: 980px) {}

/* Responsive Styles Tablet And Above --------------------*/
@media all and (min-width: 768px) {}

/* Responsive Styles Tablet Only --------------------*/
@media all and (min-width: 768px) and (max-width: 980px) {}

/* Responsive Styles Tablet Portrait And Below --------------------*/
@media all and (max-width: 768px) {}

/* Responsive Styles Smartphone Only --------------------*/
@media all and (max-width: 767px) {}

/* Responsive Smartphone Ladnscape And Above --------------------*/
@media all and (min-width: 480px) {}

/* Responsive Styles Smartphone Portrait --------------------*/
@media all and (max-width: 479px) {}

